{
   "achievement.openInventory" : 1,
   "stat.climbOneCm" : 76,
   "stat.fallOneCm" : 9592,
   "stat.flyOneCm" : 128322,
   "stat.jump" : 48,
   "stat.playOneMinute" : 36807,
   "stat.walkOneCm" : 24852
}
